@charset "euc-kr";

/* GNB */
.gnb_menu{ overflow:visible; position:relative; font-size:18px; line-height:normal; float:right; white-space:nowrap;}
.gnb_menu:after{display:block;clear:both;content:""}

.gnb_menu .inset{overflow:visible; position:relative;}
.gnb_menu .inset:after{display:block; clear:both; content:""}

.gnb_menu ul{float:left; padding:0; }
.gnb_menu ul:after{display:block;clear:both;content:""}

.gnb_menu li{float:left; position:relative; }
.gnb_menu a{float:left; position:relative; cursor:pointer}
.gnb_menu a span{ display:block; padding:0 24px 0 24px; color:#fff; vertical-align:top; letter-spacing:-1px;}

/* ¼­ºê¸Þ´º °£°ÝÁ¶Á¤ */
.saving_tbg_2 .gnb_menu a span{ display:block; height:27px; padding:0 13px 0 13px; color:#fff; vertical-align:top; letter-spacing:-1px;}
.saving_tbg_3 .gnb_menu a span{ display:block; height:27px; padding:0 22px 0 22px; color:#fff; vertical-align:top; letter-spacing:-1px;}
.saving_tbg_4 .gnb_menu a span{ display:block; height:27px; padding:0 22px 0 22px; color:#fff; vertical-align:top; letter-spacing:-1px;}
.saving_tbg_5 .gnb_menu a span{ display:block; height:27px; padding:0 22px 0 22px; color:#fff; vertical-align:top; letter-spacing:-1px;}
.saving_tbg_6 .gnb_menu a span{ display:block; height:27px; padding:0 24px 0 24px; color:#fff; vertical-align:top; letter-spacing:-1px;}
.saving_tbg_7 .gnb_menu a span{ display:block; height:27px; padding:0 22px 0 22px; color:#fff; vertical-align:top; letter-spacing:-1px;}
.saving_tbg_8 .gnb_menu a span{ display:block; height:27px; padding:0 8px 0 8px; color:#fff; vertical-align:top; letter-spacing:-1px;} /*20131207*/
.saving_tbg_9 .gnb_menu a span{ display:block; height:27px; padding:0 24px 0 24px; color:#fff; vertical-align:top; letter-spacing:-1px;}
.saving_tbg_10 .gnb_menu a span{ display:block; height:27px; padding:0 24px 0 24px; color:#fff; vertical-align:top; letter-spacing:-1px;}
.saving_tbg_11 .gnb_menu a span{ display:block; height:27px; padding:0 24px 0 24px; color:#fff; vertical-align:top; letter-spacing:-1px;}

.saving_tbg_2 .gnb_menu .gnb_major ul li a:hover,
.saving_tbg_2 .gnb_menu .gnb_major ul li a:active,
.saving_tbg_2 .gnb_menu .gnb_major ul li a:focus,
.saving_tbg .gnb_menu .gnb_major ul li a:hover,
.saving_tbg .gnb_menu .gnb_major ul li a:active,
.saving_tbg .gnb_menu .gnb_major ul li a:focus{ color:#fff; }

/* gnb_menu gnb_major */
.gnb_menu .gnb_major{ margin:0 auto; position:relative; height:33px; margin-top:3px; float:right; }
.gnb_menu .gnb_major a{overflow:hidden; font-size:16px; color:#000; }

.gnb_menu .gnb_major ul li a.mn_wid{ width:auto; text-align:left; font-weight:bold;   } 
.gnb_menu .gnb_major ul li a.active span,
.gnb_menu .gnb_major ul li a:hover span{ }

/* gnb_menu Hover */
.gnb_menu .gnb_major li a:hover,
.gnb_menu .gnb_major li a:active,
.gnb_menu .gnb_major li a:focus{ color:#fff; }
.gnb_menu .gnb_major li.active a{ color:#fff; }

/* gnb_menu Sub */
.gnb_menu .gnb_major .sub{ display:none; position:absolute; top:33px; left:-54%; width:auto; }
html:first-child .gnb_menu .gnb_major .sub{ position:absolute; top:36px;  }
.gnb_menu .gnb_major li.active .sub{display:block}
.gnb_menu .gnb_major .sub ul{margin:0; padding:1px; border:1px solid #5e5f62; width:190px; background:#fff url(../img/common/common/bot_mn_arr.gif) center top no-repeat; }
.gnb_menu .gnb_major .sub li{display:block; float:none; width:100%; margin:0; border:0; }

/* 2Â÷ ¸Þ´º À§Ä¡°ª */
/* ¿¹±Ý */
.gnb_menu .gnb_major .m1 .sub{ left:-40px; }
.gnb_menu .gnb_major .m2 .sub{ left:-54px; }
.gnb_menu .gnb_major .m3 .sub{ left:-55px; }
.gnb_menu .gnb_major .m4 .sub{ left:-30px; }
.gnb_menu .gnb_major .m5 .sub{ left:-45px; }
.gnb_menu .gnb_major .m6 .sub{ left:-55px; }
.gnb_menu .gnb_major .m7 .sub{ left:-25px; }
.gnb_menu .gnb_major .m8 .sub{ left:-30px; }
.gnb_menu .gnb_major .m9 .sub{ left:-30px; }

/* º¸Çè */
.saving_tbg_2 .gnb_menu .gnb_major .m1 .sub{ left:-40px; }
.saving_tbg_2 .gnb_menu .gnb_major .m2 .sub{ left:-60px; }
.saving_tbg_2 .gnb_menu .gnb_major .m3 .sub{ left:-60px; }
.saving_tbg_2 .gnb_menu .gnb_major .m4 .sub{ left:-60px; }
.saving_tbg_2 .gnb_menu .gnb_major .m5 .sub{ left:-30px; }
.saving_tbg_2 .gnb_menu .gnb_major .m6 .sub{ left:-30px; }
.saving_tbg_2 .gnb_menu .gnb_major .m7 .sub{ left:-40px; }
.saving_tbg_2 .gnb_menu .gnb_major .m8 .sub{ left:-40px; }
.saving_tbg_2 .gnb_menu .gnb_major .m9 .sub{ left:-30px; }

/* ¸¶ÀÌÆäÀÌÁö */
.saving_tbg_3 .gnb_menu .gnb_major .m1 .sub{ left:-30px; }
.saving_tbg_3 .gnb_menu .gnb_major .m2 .sub{ left:-30px; }
.saving_tbg_3 .gnb_menu .gnb_major .m3 .sub{ left:-40px; }
.saving_tbg_3 .gnb_menu .gnb_major .m4 .sub{ left:-30px; }
.saving_tbg_3 .gnb_menu .gnb_major .m5 .sub{ left:-35px; }

/* Ä«µå */
.saving_tbg_4 .gnb_menu .gnb_major .m1 .sub{ left:-20px; }
.saving_tbg_4 .gnb_menu .gnb_major .m2 .sub{ left:-20px; }
.saving_tbg_4 .gnb_menu .gnb_major .m3 .sub{ left:-40px; }
.saving_tbg_4 .gnb_menu .gnb_major .m4 .sub{ left:-50px; }
.saving_tbg_4 .gnb_menu .gnb_major .m5 .sub{ left:-35px; }

/* ½º¸¶Æ®±ÝÀ¶ */
.saving_tbg_5 .gnb_menu .gnb_major .m1 .sub{ left:-35px; }
.saving_tbg_5 .gnb_menu .gnb_major .m2 .sub{ left:-40px; }
.saving_tbg_5 .gnb_menu .gnb_major .m3 .sub{ left:-35px; }
.saving_tbg_5 .gnb_menu .gnb_major .m4 .sub{ left:-40px; }
.saving_tbg_5 .gnb_menu .gnb_major .m5 .sub{ left:-40px; }
.saving_tbg_5 .gnb_menu .gnb_major .m6 .sub{ left:-40px; }

/* ±ÝÀ¶»óÇ° */
.saving_tbg_6 .gnb_menu .gnb_major .m1 .sub{ left:-40px; }
.saving_tbg_6 .gnb_menu .gnb_major .m2 .sub{ left:-40px; }
.saving_tbg_6 .gnb_menu .gnb_major .m3 .sub{ left:-40px; }

/* ¿¡¹ö¸®Ä¡ */
.saving_tbg_7 .gnb_menu .gnb_major .m1 .sub{ left:-40px; }
.saving_tbg_7 .gnb_menu .gnb_major .m2 .sub{ left:-40px; }
.saving_tbg_7 .gnb_menu .gnb_major .m3 .sub{ left:-40px; }
.saving_tbg_7 .gnb_menu .gnb_major .m4 .sub{ left:-50px; }
.saving_tbg_7 .gnb_menu .gnb_major .m5 .sub{ left:-40px; }
.saving_tbg_7 .gnb_menu .gnb_major .m6 .sub{ left:-40px; }

/* °í°´¼¾ÅÍ */
.saving_tbg_8 .gnb_menu .gnb_major .m1 .sub{ left:-55px; }
.saving_tbg_8 .gnb_menu .gnb_major .m2 .sub{ left:-55px; }
.saving_tbg_8 .gnb_menu .gnb_major .m3 .sub{ left:-55px; }
.saving_tbg_8 .gnb_menu .gnb_major .m4 .sub{ left:-55px; }
.saving_tbg_8 .gnb_menu .gnb_major .m5 .sub{ left:-40px; }
.saving_tbg_8 .gnb_menu .gnb_major .m6 .sub{ left:-50px; }
.saving_tbg_8 .gnb_menu .gnb_major .m7 .sub{ left:-55px; }
.saving_tbg_8 .gnb_menu .gnb_major .m8 .sub{ left:-55px; }
.saving_tbg_8 .gnb_menu .gnb_major .m9 .sub{ left:-52px; }
.saving_tbg_8 .gnb_menu .gnb_major .m10 .sub{ left:-35px; }
.saving_tbg_8 .gnb_menu .gnb_major .m11 .sub{ left:-75px; }

/* Á¦ÈÞ¼­ºñ½º */
.saving_tbg_9 .gnb_menu .gnb_major .m1 .sub{ left:-40px; }
.saving_tbg_9 .gnb_menu .gnb_major .m2 .sub{ left:-40px; }
.saving_tbg_9 .gnb_menu .gnb_major .m3 .sub{ left:-30px; }
.saving_tbg_9 .gnb_menu .gnb_major .m4 .sub{ left:-20px; }

/* Á¦ÈÞ¼­ºñ½º */
.saving_tbg_10 .gnb_menu .gnb_major .m1 .sub{ left:-40px; }
.saving_tbg_10 .gnb_menu .gnb_major .m2 .sub{ left:-30px; }
.saving_tbg_10 .gnb_menu .gnb_major .m3 .sub{ left:-40px; }
.saving_tbg_10 .gnb_menu .gnb_major .m4 .sub{ left:-20px; }
.saving_tbg_10 .gnb_menu .gnb_major .m5 .sub{ left:-40px; }

/* ÆÝµå  */
.saving_tbg_11 .gnb_menu .gnb_major .m1 .sub{ left:-55px; }
.saving_tbg_11 .gnb_menu .gnb_major .m2 .sub{ left:-55px; }
.saving_tbg_11 .gnb_menu .gnb_major .m4 .sub{ left:-55px; }

.gnb_menu .gnb_major .sub .ico_arr{ display:block; position:absolute; top:3px; left:46%; width:17px; height:9px;  }
.gnb_menu .gnb_major .sub a{display:block; float:none; clear:both; width:100%; margin:0; padding:0 !important; background:url(../img/common/common/top_sdot_ico.gif) 11px 11px no-repeat; font-size:12px; color:#fff; }
.gnb_menu .gnb_major .sub a:hover{ color:#ff5400; text-decoration:underline; }
.gnb_menu .gnb_major .sub a:focus{ color:#ff5400; }
.gnb_menu .gnb_major .sub a span{display:block; height:auto; padding:3px 5px 3px 20px; border:0; font-size:12px; color:#000; width:180px !important; }
.gnb_menu .gnb_major .sub a:hover span{ color:#ff5400;  }
.gnb_menu .gnb_major .sub a:focus span{ color:#ff5400; }

.gnb_menu .gnb_major .sub li.first{ margin-top:15px; }
.gnb_menu .gnb_major .sub li.last{ margin-bottom:12px; }

/* gnb_menu Sub OVER */
/* ie7 */
*+html .gnb_menu .gnb_major .sub ul li a span{ color:#000 !important;  }
*+html .gnb_menu .gnb_major .sub ul li a:hover span{ color:#ff5400 !important;  }

.gnb_menu .gnb_major .sub a:hover span,
.gnb_menu .gnb_major .sub a.active span,
.gnb_menu .gnb_major .sub a:active span,
.gnb_menu .gnb_major .sub a:focus span{ color:#ff5400 !important; text-decoration:underline !important; }


/* TOP Menu Common */
.menu{ overflow:visible; position:absolute; left:284px; top:44px; font-size:18px; line-height:normal; white-space:nowrap;}
.menu:after{display:block;clear:both;content:""}

.menu .inset{overflow:visible; position:relative;}
.menu .inset:after{display:block; clear:both; content:""}

.menu ul{float:left; padding:0; }
.menu ul:after{display:block;clear:both;content:""}

.menu li{float:left; position:relative; }
.menu a{float:left; position:relative; cursor:pointer}
.menu a span{ display:block; width:100%; padding:0 5px 0 5px; font-weight:bold; color:#000; vertical-align:top; letter-spacing:-1px;}



/* Menu Major */
.menu .major{  margin:0 auto; position:relative; }
.menu .major a{overflow:hidden;  font-size:18px; color:#000; }

.menu .major ul li.m1 a.mn_wid{ width:50px; text-align:left; text-decoration:none !important; } 
.menu .major ul li.m1 a.active span,
.menu .major ul li.m1 a:hover span,
.menu .major ul li.m1 a:active span,
.menu .major ul li.m1 a:hover span{ color:#000; }

.menu .major ul li.m2 a.mn_wid{ width:51px; text-align:left; padding-left:6px; background:url(../img/common/common/top_mdot_ico.gif) 0 15px no-repeat; text-decoration:none !important; }
.menu .major ul li.m2 a.active span,
.menu .major ul li.m2 a:hover span,
.menu .major ul li.m2 a:active span,
.menu .major ul li.m2 a:hover span{ color:#000;}

.menu .major ul li.m3 a.mn_wid{ width:50px; text-align:left; padding-left:6px; background:url(../img/common/common/top_mdot_ico.gif) 0 15px no-repeat; text-decoration:none !important; }
.menu .major ul li.m3 a.active span,
.menu .major ul li.m3 a:hover span,
.menu .major ul li.m3 a:active span,
.menu .major ul li.m3 a:hover span{ color:#000;}

.menu .major ul li.m4 a.mn_wid{ width:102px; text-align:left; padding-left:6px; background:url(../img/common/common/top_mdot_ico.gif) 0 15px no-repeat; text-decoration:none !important; }
.menu .major ul li.m4 a.active span,
.menu .major ul li.m4 a:hover span,
.menu .major ul li.m4 a:active span,
.menu .major ul li.m4 a:hover span{ color:#000;}

.menu .major ul li.m5 a.mn_wid{ width:86px; text-align:left; padding-left:6px; background:url(../img/common/common/top_mdot_ico.gif) 0 15px no-repeat; text-decoration:none !important; }
.menu .major ul li.m5 a.active span,
.menu .major ul li.m5 a:hover span,
.menu .major ul li.m5 a:active span,
.menu .major ul li.m5 a:hover span{ color:#000;}

.menu .major ul li.m6 a.mn_wid{ width:112px; text-align:left; padding-left:6px; background:url(../img/common/common/top_mdot_ico.gif) 0 15px no-repeat; text-decoration:none !important; }
.menu .major ul li.m6 a.active span,
.menu .major ul li.m6 a:hover span,
.menu .major ul li.m6 a:active span,
.menu .major ul li.m6 a:hover span{ color:#000;}
.menu .major ul li.m6 .right_ico{ width:112px; background:url(../img/common/common/top_bt_arrow_ico.gif) 100px 14px no-repeat; }

/* Menu Sub */
.menu .major .sub{ display:none; position:absolute; top:28px; left:0px; width:auto; padding-top:8px; }
.menu .major li.active .sub{display:block}
.menu .major .sub ul{margin:0; padding:1px; border:1px solid #5e5f62; background:#fff; }
.menu .major .sub li{display:block; float:none; width:100%; margin:0; border:0; }

/* ¸Þ´º À§Ä¡°ª */
.menu .major .m1 .sub{ left:-49px; }
.menu .major .m2 .sub{ left:-44px; }
.menu .major .m3 .sub{ left:-50px; }
.menu .major .m4 .sub{ left:-18px; }
.menu .major .m5 .sub{ left:-26px; }
.menu .major .m6 .sub{ left:-680px; } 

.menu .major .m1 ul{ width:130px; }
.menu .major .m2 ul{ width:130px; }
.menu .major .m3 ul{ width:150px; }
.menu .major .m4 ul{ width:130px; }
.menu .major .m5 ul{ width:130px; }
.menu .major .m6 ul{ width:980px; }

.menu .major .m6 .column{ float:left !important; width:107px; height:320px; border-right:1px solid #e3e3e3; margin:10px 0;  }
.menu .major .m6 .column.none{ border-right:none !important; }
.menu .major .m6 .column .box_ul{ width:109px; border:0 !important; background:none;  }
.menu .major .m6 .column .box_ul li{ width:100%; margin-left:0; margin-top:0; }
.menu .major .m6 .column .box_ul li a{ width:99px; line-height:16px; margin-bottom:9px; margin-left:7px; padding:0; background:none !important; color:#000; letter-spacing:-1px; font-weight:bold; }
.menu .major .m6 .column .box_ul li a:hover{ color:#ff5400; font-weight:bold; }
.menu .major .m6 .column .box_ul li a:focus{ color:#ff5400; font-weight:bold; }

.menu .major .m6 .column .box_ul li.mn_txt_1 a{ display:block; margin-bottom:15px; margin-top:10px; color:#cd6601;  }
.menu .major .m6 .column .box_ul li.mn_txt_1 a:hover{ color:#cd6601; font-weight:bold; }
.menu .major .m6 .column .box_ul li.mn_txt_1 a:focus{ color:#cd6601; font-weight:bold; }

.menu .major .m6 .column .box_ul li.ss_tit a{ width:97px !important; height:35px; padding-top:15px !important; padding-left:10px !important; display:block; margin-bottom:15px; margin-left:0px !important; margin-right:0px !important; background:url(../img/common/bg/bg_line_dot.gif) left top repeat-x !important; margin-top:10px; color:#000;  }

.menu .major .m6 .column .box_ul li.mn_txt_2 a{ display:block; margin-bottom:15px; margin-top:10px; color:#ff4200;  }
.menu .major .m6 .column .box_ul li.mn_txt_2 a:hover{ color:#ff4200; font-weight:bold; }
.menu .major .m6 .column .box_ul li.mn_txt_2 a:focus{ color:#ff4200; font-weight:bold; }

.menu .major .m6 .column .box_ul li.mn_txt_3 a{ display:block; margin-bottom:15px; margin-top:10px; color:#a72e64;  }
.menu .major .m6 .column .box_ul li.mn_txt_3 a:hover{ color:#a72e64; font-weight:bold; }
.menu .major .m6 .column .box_ul li.mn_txt_3 a:focus{ color:#a72e64; font-weight:bold; }

.menu .major .m6 .column .box_ul li.mn_txt_4 a{ display:block; margin-bottom:15px; margin-top:10px; color:#336189;  }
.menu .major .m6 .column .box_ul li.mn_txt_4 a:hover{ color:#336189; font-weight:bold; }
.menu .major .m6 .column .box_ul li.mn_txt_4 a:focus{ color:#336189; font-weight:bold; }

.menu .major .m6 .column .box_ul li.mn_txt_5 a{ display:block; margin-bottom:15px; margin-top:10px; color:#a28a26;  }
.menu .major .m6 .column .box_ul li.mn_txt_5 a:hover{ color:#a28a26; font-weight:bold; }
.menu .major .m6 .column .box_ul li.mn_txt_5 a:focus{ color:#a28a26; font-weight:bold; }

.menu .major .m6 .column .box_ul li.sm_tit a{ width:97px !important; height:22px; padding-top:5px !important; padding-left:10px !important; display:block; margin-bottom:15px; margin-left:0px !important; margin-right:0px !important; background:#eeeeee !important; margin-top:10px; color:#9c5945;  }
.menu .major .m6 .column .box_ul li.sm_tit em{ width:97px !important; height:22px; padding-top:5px !important; padding-left:10px !important; display:block; margin-bottom:15px; margin-left:0px !important; margin-right:0px !important; background:#eeeeee !important; margin-top:10px; color:#9c5945;  } /*20131209*/

.menu .major .m6 .column .box_ul li.mn_txt_6 a{ display:block; margin-bottom:15px; margin-top:10px; color:#d93b2f;  }
.menu .major .m6 .column .box_ul li.mn_txt_6 a:hover{ color:#d93b2f; font-weight:bold; }
.menu .major .m6 .column .box_ul li.mn_txt_6 a:focus{ color:#d93b2f; font-weight:bold; }

.menu .major .m6 .column .box_ul li.mn_txt_7 a{ display:block; margin-bottom:15px; margin-top:10px; color:#48509b;  }
.menu .major .m6 .column .box_ul li.mn_txt_7 a:hover{ color:#48509b; font-weight:bold; }
.menu .major .m6 .column .box_ul li.mn_txt_7 a:focus{ color:#48509b; font-weight:bold; }

.menu .major .m6 .column .box_ul li.mn_txt_8 a{ display:block; margin-bottom:15px; margin-top:10px; color:#d93b2f;  }
.menu .major .m6 .column .box_ul li.mn_txt_8 a:hover{ color:#d93b2f; font-weight:bold; }
.menu .major .m6 .column .box_ul li.mn_txt_8 a:focus{ color:#d93b2f; font-weight:bold; }

.menu .major .m6 .column .box_ul li.mn_txt_9 a{ display:block; margin-bottom:15px; margin-top:10px; color:#d93b2f;  }
.menu .major .m6 .column .box_ul li.mn_txt_9 a:hover{ color:#d93b2f; font-weight:bold; }
.menu .major .m6 .column .box_ul li.mn_txt_9 a:focus{ color:#d93b2f; font-weight:bold; }

.menu .major .sub .ico_arr{ display:block; position:absolute; top:0px; left:46%; width:17px; height:9px; background:url(../img/common/common/top_mn_arr.gif) 0 0 no-repeat; }
.menu .major .m6 .sub .ico_arr{ left:74%; }

.menu .major .sub a{display:block; float:none; clear:both; width:100%; margin:0; padding:0 !important; background:url(../img/common/common/top_sdot_ico.gif) 10% 12px no-repeat; font-size:12px; color:#fff; }
.menu .major .sub a:hover{ color:#ff5400; text-decoration:underline; }
.menu .major .sub a:focus{ color:#ff5400; }
.menu .major .sub a span{display:block; height:auto; padding:3px 5px 3px 20px; border:0; font-size:12px; color:#000; width:auto !important; }
.menu .major .sub a:hover span{ color:#ff5400;  }
.menu .major .sub a:focus span{ color:#ff5400; }

.menu .major .sub li.first{ margin-top:6px; }
.menu .major .sub li.last{ margin-bottom:6px; }

/* Menu Sub OVER */
/* ie7 */
*+html .menu .major .sub ul li a span{ color:#000 !important;  }
*+html .menu .major .sub ul li a:hover span{ color:#ff5400 !important;  }

.menu .major .sub a:hover span,
.menu .major .sub a.active span,
.menu .major .sub a:active span,
.menu .major .sub a:focus span{ color:#ff5400 !important; }
